import { ArgTypes } from '@storybook/blocks';
import { FileDropzone } from './FileDropzone';

# FileDropzone

A dropzone component to use for file uploads.

### Usage

```jsx
import { FileDropzone } from '@grafana/ui';

<FileDropzone onLoad={(result) => console.log(result)} />;
```

### Props

<ArgTypes of={FileDropzone} />
